package com.hfkj.sysenum;

/**
 * 返利金账户 交易类型
 * @className: RebateActivityAccountObjectTypeEnum
 * @author: HuRui
 * @date: 2023/10/19
 **/
public enum RebateActivityAccountObjectTypeEnum {
    type1(1, "活动金额充值"),
    type2(2, "活动余额回收"),
    type3(3, "支付交易"),
    ;

    private Integer number;

    private String name;

    RebateActivityAccountObjectTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
